<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="frontti.css">
    <title>Oispa kaljaa</title>
</head>
<body>
    <div class="otsikko" style="text-align: center">
        <h1><img src="otsikkokuva.png"/> </h1>
    </div>
<form id="hakulomake">
    <div class="row">

        <div class="column1">
            <input type="text" name="nimi" id="nimi" placeholder="Hae baarin nimellä"><br>
            Oispa... <br>
            <input type="checkbox" id="Kalja" name="kalja" value="kalja"> Kaljaa <br>
            <input type="checkbox" id="Viini" name="viini" value="viini"> Viiniä <br>
            <input type="checkbox" id="Siideri" name="siideri" value="siideri"> Siideriä <br>
            <input type="checkbox" id="Lonkero" name="lonkero" value="lonkero"> Lonkeroa <br>
            <input type="checkbox" id="Shotti" name="shotti" value="shotti"> Shotteja <br><br>

            <div class="slidecontainer">
                Syötä max hinta <br><br>
                <input type="range" min="0" max="10" value="5" class="slider" id="myRange"> <br><br>
                <div id="demo"> </div>
        </div>
            <div class="alueotsikko"><h4>
                Valitse halutessasi yksi tai useampi alue
            </h4></div>
        </div>

        <div class="column2">
            Tekemistä <br>
            <input type="checkbox" id="Bilis" name="bilis" value="bilis"> Biljardipöytä <br>
            <input type="checkbox" id="Lautapelit" name="lautapelit" value="lautapelejä"> Lautapelejä <br>
            <input type="checkbox" id="Jukeboxi" name="jukebox" value="jukebox"> Jukeboxi <br>
            <input type="checkbox" id="Karaoke" name="karaoke" value="karaoke"> Karaoke <br><br>

            <input type="checkbox" id="Keittio" name="keittio" value="keittio"> Ruokaa<br>
            <input type="checkbox" id="Happyhour" name="happyhour" value="happyhour"> Ota haussa huomioon happy hour<br>
            <p>Alue: <span id="alueteksti"><i>Klikkaa karttaa</i></span></p><br>
        </div><br><br>



        <div class="nappuladiv">
        <img id="MapKuva" src="kartta3.png" alt="" usemap="#Map"/>
        <map name="Map" id="Map">
            <area alt="" title="linjat" href="#Map" shape="poly" coords="281,507,459,387,160,255,117,292,38,237,16,237,9,363" onclick="linjat()"/>
            <area alt="" title="karhupuisto" href="#Map" shape="poly" coords="548,149,540,280,465,377,151,244,115,277,51,230" onclick="karhupuisto()"/>
            <area alt="" title="hesari" href="#Map" shape="poly" coords="557,101,559,134,12,226,8,169" onclick="hesari()" />
            <area alt="" title="harju" href="#Map" shape="poly" coords="556,89,554,18,178,2,48,158" onclick="harju()"/>

        </map>
        </div>
        <div class="nappuladiv">
            <input id="nappi" type="button" value="Submit" onclick="makeRequest()"> <br><br><br>
        </div>
    </div>
</form>
    <div class="row">
    <h2>Hakusi tulokset</h2>
    <div class="results" id="results"><script src="hakutaulukko.js"></script>

    </div>
    </div>

<div class="row"> <br><br>
    Oliko kalja kalliimpi kuin luulit? <a href="contact.html">Ilmoita meille</a>,
    ja auta pitämään sivujemme tiedot ajantasaisina! <br><br><br>
</div>

<script src="main.js"></script>
</body>
</html>